package com.system.oauth.system.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.system.oauth.system.entity.UserMessage;
import com.system.oauth.system.model.RegisterModel;

public interface IUserMessageService extends IService<UserMessage> {
    public Long save(RegisterModel registerModel);

    public boolean remove(long accountId);

    public void editUserWithRole(UserMessage user);
}
